/**
 * Created by xaj on 2017/1/11.
 */

"use strict";

var config  = require('config'),
    log4js  = require('log4js'),
    log4jsConfig = require('./logger'),
    basic   = require('./basic');


module.exports = {
    "config"  : config,
    "log4js"  : log4js,
    "log4jsConfig" : log4jsConfig,
    "basic"   : basic
};